<?php
require'fun.php';
require'f_conectare.php';
conectare('trimite mass prieteni','trimite-mass-prieteni');
$titlu='Trimite mass prieteni';
$back[1]='<a href="/prieteni">'.img('prieteni.png',2).'Prieteni</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('prieteni.png',2).'Trimite mass prieteni'.$div[5].$div[10].'Aceasta optiune îți permite sa trimiti mesaj tuturor prietenilor tai!<br />Numarul de prieteni trebuie să depaseasca cifra 1, tu ai <strong>'.$conn->query('SELECT COUNT(*)FROM`prieteni`WHERE(`de`="'.$de.'"||`la`="'.$de.'")&&`citit`>"0"')->fetch_row()[0].'</strong><br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Nu abuza de această opțiune, și nu trimite detalii de contact!'.$div[0];
$form[0]='/trimite-mass-prietenilor" method="post';
$form[1]=0;
require'f_textarea.php';
$form[2]=$div[1].'Mesaj:<br />'.textarea('pmtext').$div[0];
$form[3]='pmtext';
$form[4]='Trimite';
require'f_form.php';
require'f_jos.php';